Subject: [bug#54440] Updates for genext2fs and genimage

From: Vagrant Cascadian <[email-masked]>
Date: Thu, 17 Mar 2022 17:39:45 -0700

I have updates for genext2fs and genimage!

Newer versions of the genext2fs tool have support for things like
SOURCE_DATE_EPOCH, and Guix seems keen on reproducible builds, so Guix
may as well have the latest and greatest genext2fs!

Updating genext2fs triggered test suite failures in genimage, which I
also noticed was a slightly out of date... so updated that too!

Will submit the patches once I get a bug number... (that's really how
this is supposed to be done still?)

live well,
  vagrant